.style1 {
	color: #cc6600;
	font-weight: bold;}

#head {
	width: 800px;
	min-height: 67px;
	margin: 18px 0 18px 0;
	padding-top: 0px;
	/* N7のbackgroundの省略表記を無視するバグ対策 */
	background-repeat: no-repeat;
	background-position: 610px 20px;}

#head td.imgArea{
	width:190px;
	text-align: right;
	padding-left:10px;
	vertical-align: top;}

#head td.textArea {
	width:99%;
	vertical-align: top;}

#head p {
	margin:0;
	border-top:1px solid #000;
	width:99%;
	padding-top:7px;}




#int_dpH1Area{
	clear		:	both;
	width		:	800px;
	padding		:	10px 0px 0px 0px;}

#int_dpH1Area h1{
	float		:	left;}

#int_dpH1Area ul{
	float		:	right;
	width:			270px;}

#int_dpH1Area li{
	text-align	:	right;
	float		:	right;}


/* annotationArea */

.annotationArea01{
	width		:	595px;
	margin		:	0px 0px 0px 0px;
	font-size	:	70%;
	color		:	#717171;}

.annotationArea01 p{
	margin		:	0px 0px 0px 14px !important;
	text-indent	:	-14px;}


.bgTxtArea01{
	background	:	#F0F0F0;
	color		:	#525863;}

.bgTxtArea01 td{
	vertical-align:	middle !important;}


.int_dpBtnArea01{	
	text-align	:	center;
	margin		:	0px 0px 20px 0px;}

div#tabisaku_form{
	background	:	url(/travel/promotion/chinavi_travel/image/formsection/section2_form_frame.gif) no-repeat left bottom;
	padding-bottom:	10px;
	margin-left	:	30px;
	margin-bottom:	20px;}

div#tabisaku_form table {
	margin-left	:	5px;}
div#tabisaku_form table th {
	background-color:#D4EEFA;
	width		:	100px;
	padding		:	7px 0 7px 0;}

div#tabisaku_form table td.inputcell {
	background-color:#f0f3f6;
	width		:	610px;
	padding		:	7px 0 7px 0;}

div#tabisaku_form table td.inputcell div.linedivs {
	float		:	left;
	width		:	80px;
	margin-left	:	5px; margin-right:10px;}

.int_dp_btmArea01{
	width		:	740px;
	margin		:	0px 0px 0px 30px;}

.int_dp_btmArea01 ul{
	display		:	block;
	width		:	740px;
	margin		:	0px;
	padding		:	0px;}

.int_dp_btmArea01 li{
	margin		:	0px;
	padding		:	0px;
	float		:	left;}

.int_dp_btmArea01 img{
	display		:	block;}










/*------------------------------------------------------------
##############################################################
clearfix
##############################################################
------------------------------------------------------------*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix{
	min-height	:	1px;}

*html .clearfix{
	height		:	1px;}